
#bannerpremiweb img {border:0;margin:5px auto 15px;display:block}
#bannerpremiweb {text-align:center}

/* fonts */
a:link {
color:#066666;
text-decoration:underline
}

a:visited {
color:#575757;
text-decoration:underline
}

a:hover {
text-decoration:none!important
}

a:active,a:focus {
background:#ccc;
text-decoration:none
}

a.negre:link,.thumbs a:link,a.negre:visited,.thumbs a:visited,a.negre:hover,.thumbs a:hover,a.negre:active,.thumbs a:active,a.negre:focus,.thumbs a:focus {
color:#333
}

.skip a {
position:absolute;
overflow:hidden;
width:0;
height:0
}

.skip a:active,.skip a:focus {
position:absolute;
overflow:visible;
width:auto;
height:auto
}


#banner {
text-align:left;
margin:-5px auto 5px;
width:728px;
height:90px;
position:relative;
}

.banneritem2 {
display:block;
width:468px;
height:60px;
position:absolute;
top:0px;
right:0px;
}

.banneritem1 {
display:block;
width:234px;
height:60px;
position:absolute;
top:0px;
left:0px;
}



#bannerpeu {
text-align:center;
margin:7px auto;
width:728px;
}

/* marc */
form,textarea,p,h2,h3,h4 {
margin:0;
padding:0;
font-size:small
}

.clearer {
clear:both;
height:0;
font-size:0;
line-height:0
}

html {
background:#efefef;
color:#333
}

body {
margin:10px 2%;
padding:0;
font-family:Arial,Verdana,Georgia,Helvetica,sans-serif;
font-size:small
}

#marc {
background:#fff;
width:100%;
max-width:58em;
margin:auto;
}

#ie {
padding:20px
}

#contingut {
width:100%
}

/* cap i peu */
div.google {
color:#000;
padding:8px;
text-align:center;
background:#fff;
border-bottom:1px solid #505050;
margin-bottom:10px
}

b.highlight {
color:#000
}

#logo img {
border:0;
margin:.1em;
display:block;
background:#fff
}

#logo {
position:relative}

#logo p {
margin:5px 0 20px;
}

#compartir {position:absolute;right:0;top:10px}
#compartir img {
border:0;
display:inline;
padding:0.0em .3em
}

#plusone {padding-right:0.6em}

#seccions {
margin:4px 0 2px;
padding:0;
background:#fff;
clear:left
}

#seccions ul {
padding:0;
margin:0;
list-style:none;
clear:both
}

#seccions li {
list-style:none;
padding:0;
margin:0;
display:inline;
text-align:center
}

#seccions a {
border:solid 1px #ccc;
background:#efefef;
padding:2px 5px;
border-bottom:0;
margin-right:1px;
color:#066666;
text-decoration:none
}

#seccions a.highlightbutton {
border:solid 1px #929292;
background:#929292;
padding:2px 5px;
border-bottom:0;
margin-right:1px;
color:#fff;
text-decoration:none
}

#seccions .actiu {
border:solid 1px #066666;
background:#066666;
padding:2px 5px;
border-bottom:0;
margin-right:1px;
color:#fff;
font-weight:normal
}

.inactiu {color: #388483}

#seccions a:hover,div#seccions a:active,div#seccions a:focus {
border:solid 1px #ccc;
background:#ccc;
border-bottom:0
}

#idiomes ul {
padding:3px 4px 2px;
margin:0;
list-style:none;
background:#066666;
color:#fff;
text-align:right;
font-size:x-small;
font-family:Verdana, Arial, Georgia, Helvetica, sans-serif
}

#idiomes li {
list-style:none;
padding:0 3px;
margin:0;
display:inline;
text-align:center
}

#idiomes a {
color:#fff
}

#idiomes a:active,div#idiomes a:focus,div#idiomes a:hover {
background:#066666
}

#idiomes .actiu {
background:#066666;
font-weight:bold
}

#cercador {
clear:left;
background:#066666;
color:#fff;
margin:0;
padding:0 1em 1.2em;
vertical-align:middle
}

#navegacio, #navegacio2 {
clear:left;
background:#929292;
margin:1px 0;
padding:3px 6px 3px 3px
}

#navegacio2 {
margin-bottom:10px;
padding:3px 6px 3px 3px
}

#navegacio a, #navegacio2 a {
color:#fff;
padding:1px 3px;
background:#929292
}

#navegacio .actiu, #navegacio2 .actiu {
padding:0 2px
}

h1 {
padding:9px 0 3px;
margin:0 0 10px;
border-bottom:2px solid #ccc;
font-size:large;
color:#333
}

#peu {
padding:6px;
border:1px solid #ccc;
background:#efefef;
clear:both;
margin-bottom:10px
}

#peu2 {
padding-top:6px;
border-top:2px solid #ccc;
clear:both
}

/* estructura subpagines */
#columna1 {
width:73%;
float:left
}

#columna2 {
width:27%;
float:left
}

#navcontainer,#navcontainer2 {
margin-bottom:10px;
padding:10px;
border:1px solid #ccc;
position:relative
}

#navcontainer ul,#navcontainer2 ul {
padding:0;
margin:0
}

#navlist li,#navlist2 li {
list-style:none;
margin:0 0 5px
}

#catactiu {
font-weight:normal
}

/* portada */
#columna1 h2.titols {
color:#fff;
margin:0 10px 0 0;
padding:2px;
font-weight:normal;
background:#929292
}

#columna1 h2.titols a {
color:#fff;
background:#929292;
display:block
}

#columna1 .continguts {
margin:0 10px 10px 0;
padding:10px 10px 0;
border:1px solid #ccc;
border-top:0
}

.continguts .clearer {
padding-bottom:10px
}

#columna2 h2.titols {
color:#fff;
padding:2px;
font-weight:normal;
background:#333
}

#columna2 h2.titols a {
color:#fff;
background:#333;
display:block
}

#columna2 .continguts {
margin:0 0 10px;
padding:10px;
border:1px solid #575757;
border-top:0;
font-family:verdana, sans-serif;
font-size:x-small;
overflow:hidden
}

#columna2 .continguts li {
margin:0 0 10px;
list-style:none;
padding:0
}

#columna2 .continguts ul {
margin:0;
padding:0
}

#columna2 ul.alternatius {
font-size:small;
font-family:arial, sans-serif
}

/* login webmail i bloc */
#webmail {
margin:0 0 10px;
padding:10px;
border:1px solid #ccc;
background:#efefef
}

#webmail label {
width:5em;
float:left;
display:block;
margin:2px 0;
padding:0
}

#webmail label.inline {
clear:both;
float:left
}

#webmail fieldset {
border:0;
padding:0
}

#webmail input {
margin:2px 0;
padding:0
}

#webmail input#Login {
padding:0;
margin:0;
margin-left:5em
}

#nov-webmail {
border-top:1px solid #333;
margin-top:10px;
padding-top:4px
}

/* anuncis */
#anuncist {
color:#fff;
padding:2px;
font-weight:normal;
background:#333
}

#anuncist a {
color:#fff;
background:#333;
display:block
}

#anuncis {
margin:0 0 10px;
padding:10px;
border:1px solid #575757;
}

#anuncis p {
margin-bottom:10px
}

#anuncis a {
color:#066666
}

/* par?grafs i linies */
#paragrafs p,#intro p,#allotjament p,#freemail p,#correu_gratuit p,#premiweb p {
margin-bottom:1.35em;
text-align:justify;
line-height:1.35em
}

#paragrafs h2,#freemail h2,#correu_gratuit h2,#premiweb h2 {
margin-bottom:.8em
}

#paragrafs p.linies,#freemail p.linies,#correu_gratuit p.lines,#premiweb p.linies {
margin:0;
padding:0
}

#paragrafs ul.ambespai li {margin-bottom:.8em}

/* list. sense numerar */
.contereport {
margin:0 10px 10px 0;
padding:10px;
border:1px dotted #ccc
}

/* forms */
#formcontact label {
width:12em;
float:left;
display:block
}

label.inline {
clear:both;
float:left;
margin-top:8px;
margin-bottom:0
}

fieldset {
border:1px solid #ccc;
padding:10px;
margin-top:10px
}

legend {
color:#333;
padding:2px 4px;
background:#fff;
font-weight:bold
}

#formcontact input,#formcontact select {
margin-top:8px;
margin-bottom:0
}

#formcontact textarea {
margin-top:8px;
margin-bottom:0
}

#enviar {
padding:20px;
margin-bottom:10px
}

#respostaform {
text-align:center;
line-height:200%
}

#respostaform img {
border:0;
margin:15px
}

#respostaform h1 {
padding:3px;
border-bottom:2px solid #ccc;
width:70%;
text-align:center;
font-size:small;
font-weight:bold;
margin:10px auto
}

.error {
margin-left:12em;
color:red
}

.notainfo {
color:#929292
}

/* forms2 */
#intro {
border:solid #ccc 1px;
padding:10px;
clear:both;
background:#efefef;
margin:0 10px 10px 0
}

#form2 {
margin:0 10px 10px 0
}

#form2 label {
width:12em;
height:1em;
float:left;
clear:both;
display:block;
margin:8px 0 0
}

#form2 fieldset {
border:1px dotted #ccc;
padding:10px;
margin:10px 0 0
}

#form2 legend {
color:#333;
padding:2px 4px;
background:#fff;
font-weight:bold
}

#form2 input,#form2 select {
margin:8px 0 0;
width:auto
}

input#form2boto {
margin-left:12em;
width:auto
}

#form2 li {
margin:1.2em 0
}

#form2 input.form2check {
width:auto
}

#form2 textarea {
margin-top:8px;
margin-bottom:0
}

/* fitxa report */
#galeria {
float:right;
width:304px;
margin-left:10px;
text-align:center
}

#thumbs li {
float:left;
margin-left:6px;
margin-bottom:3px;
padding-bottom:0
}

#thumbs img {
border:0
}

#desc {
background:#333;
color:#fff;
padding-left:2px;
width:296px;
margin-left:6px
}

#fonsgaleria {
width:298px;
height:213px;
background:#efefef;
margin:0 0 6px 6px;
padding-bottom:0
}

#placeholder {
height:213px
}

ul.inline-list {
display:inline;
list-style-type:none
;padding:0;}

ul.inline-list li {
display:inline;
list-style-type:none
}

/* patrimoni eiv */
#patrimoni {
float:left;
clear:left;
margin:0 12px 8px 0
}

#patrimoni a {
display:block;
padding:2px;
border:1px solid #ccc
}

#patrimoni li {
list-style:none;
margin:0;
font-size:x-small;
padding:2px
}

#actiu a {
display:block;
padding:2px;
border:1px solid #333
}

#patrimoni ul {
list-style:none;
margin:0;
padding:0
}

#patrimoni img {
padding:6px 0 12px
}

#patrimoni a:hover,#patrimoni a:active,#patrimoni a:focus {
color:#066666;
background:#fff;
border:1px solid #333
}

/* circuits */
#mapa {
width:100%;
margin:.5% 0 1%;
padding-bottom:6px
}

#mapacircuits {
float:left;
width:47%;
text-align:center;
min-width:353px
}

#mapacircuits img {
border:0
}

#circuits {
float:left;
width:22%;
font-size:x-small
}

#circuits li {
padding:0;
margin:0 0 5px;
font-family:Verdana, Arial, Georgia, Helvetica, sans-serif
}

#circuits ol {
margin-top:0
}

#galeriacirc {
float:left;
width:26%;
min-width:200px
}

#desccirc {
border-top:1px solid #333;
padding-top:5px;
width:200px;
margin-bottom:12px
}

/* dir. webs i resultats numerats */
#catprincipal {
margin:0 10px 10px 0;
border:dotted #ccc 1px
}

#catprincipal ul {
margin-top:1em;
margin-right:10px;
margin-bottom:1.2em;
}

#catprincipal li {
margin:.3em 0
}

ul.categoriespremi li {
margin-top:1.5em !important;
margin-bottom:1.85em !important;
text-transform:uppercase
}

#cat1,#webs {
margin:0 10px 10px 0;
border:dotted #ccc 1px;
padding:1em 0 1em 1em;
position:relative;
}

#cat1 ul {
margin-top:1em;
margin-right:10px;
margin-bottom:1.2em
}

#cat1 li {
margin:.3em 0
}

#webs p {
margin:0;
padding:0
}

#webs li {
list-style-type:none;
margin:0 0 1em;
padding:0
}

#webs ol {
list-style-type:none;
margin:1em 0;
padding:0
}

.url,.llengues,.data {
color:#929292
}

.nweb {
float:left;
width:5%;
margin:0;
padding:0;
line-height:1.35em
}

.dweb {
float:left;
width:89%;
margin:0 0 5px;
padding:0;
line-height:1.35em
}

#webs p.pages,#cat1 p.pages {
margin:1.2em 0 0;
clear:both
}

#webshelp {
margin:0 10px 10px 0;
border:dotted #ccc 1px;
padding:1em 1em 1em 1em;
}

#results {
border:solid #ccc 1px;
padding:3px;
clear:both;
background:#efefef;
margin:0 10px 10px 0
}

#webscategoriaselected {
padding:4px;
border:1px solid #DABC74;
background:#EEDAA4;
margin-bottom:-10px;
}

#addapage {
padding:8px !important;
border:4px solid red !important;
background:#ffb681 !important;
margin-bottom:10px;
text-transform:uppercase;
text-align:center;
font-size:18px;
font-weight:900
}

#addapage a {color:red !important;text-decoration:none;}

#results strong,.keywords {
background:#C2E4DB;
padding:0 2px
}

#results span.excluded {
color:#a0a0a0
}

#rss {
margin:10px 10px 10px 0;
border:solid #ccc 1px;
padding:3px;
clear:both
}

.results {
margin:10px 10px 10px 0;
border:solid #ccc 1px;
padding:3px;
clear:both;
font-weight:bold
}

.foto {
border:0px solid;
margin-left:6px;
float:right;
clear:right
}

.new, .nota {
font-weight:bold;
color:red
}

.order {
font-weight:normal;
position:absolute;
right:1em;
top:1em
}

#adsense {
margin:0 10px 10px 0;
border:solid #ccc 1px;
padding:.3em 0 .3em .8em
}

#sponsored {
margin:0 10px 10px 0;
border:solid #ccc 1px;
padding:1em 1em .5em
}

.sponsored {
text-align:right;
font-size:x-small
}

#sponsored a:visited {
color:#066666
}

/* fitxa noticies i premi */
#fotonoti {
float:right;
margin-left:1.3em!important;
margin-bottom:.7em
}

#contingut p.subnoti {
color:#929292;
line-height:1.35em
}

#sharefacebook2 {display:block;margin-bottom:20px}

#mesfotos img {
display:block;
margin:4em auto;
text-align:center
}

/* expos (tamb? portada .autors) */
.autors,.expos dt {
color:#929292
}

#pobexpo {
margin:10px 10px 10px 0;
border:solid #ccc 1px;
padding:10px;
clear:both
}

.contereport dl {
margin:0;
padding:0
}

.contereport dt {
color:#929292;
float:left;
clear:left;
padding-left:.2em;
padding-top:.3em
}

.contereport dd {
padding:.3em 0 0 3.8em
}

.expos {
clear:both
}

.expos dl {
margin-top:.5em;
background:#efefef;
color:#333;
padding:0 0 .2em
}

.fotoexpos {
border:1px solid;
margin-left:6px;
float:right;
clear:right;
width:70px;
height:70px
}

#minimapaexpos {
border:solid 1px #929292;
height:220px;
margin-top:.3em
}

/* mes */
.mes {
text-align:center;
float:left;
width:100px;
margin:10px 14px 0 0
}

.mes p {
text-align:center;
padding:0;
width:100px;
height:2.5em
}

.contemes a img {
border:none;
width:70px;
height:70px
}

.contemes h3 {
clear:both
}

.contemes {
margin:0 0 10px;
padding:10px;
border:1px dotted #ccc
}

/* postals */
.postals {
text-align:center;
float:left;
width:100px;
margin:10px 14px 0 0
}

.postals p {
text-align:center;
padding:0;
width:100px;
height:2.5em
}

.postals a img {
border:1px #333 solid;
width:70px;
height:70px
}

.postalprincipal a img {
border:1px #333 solid
}

.postalprincipal {
padding:15px
}

.contepostals h3 {
clear:both
}

.contepostals {
margin:0 0 10px;
padding:10px;
border:1px dotted #ccc
}

/* allotjament, freemail  / premiweb / correu gratu?t */
#allotjament li,#freemail li,#correu_gratuit li,#premiweb li {
margin-bottom:1.35em
}

#freemail,#premiweb,#correu_gratuit {
margin:0 10px 10px 0;
border:dotted #ccc 1px;
padding:1em
}

ol#respostes {
margin:0;
padding:0;
font-weight:bold
}

ol#respostes p {
font-weight:normal;
margin:1.35em 0;
line-height:1.35em
}

ol#respostes li {
margin:2.7em 0 2.7em 2em;
padding:0 0.1em 0;
list-style-position:outside;
}

#premiweb img {
display:block;
margin:0 auto 1em;
text-align:center;
}

/* fotos */
#fotostock {
position:relative;
min-height:545px
}

#fotostockimg {
position:absolute;
top:0;
left:0;
width:400px;
text-align:center;
background:#B1D9D9
}

#fotostockimg img {
display:block;
margin:0 auto;
border-left:1px solid #fff;
border-right:1px solid #fff
}

#fotostock dd {
padding:0 0 1em;
margin:0;
position:relative
}

#fotostock dl {
margin:0 0 0 410px;
padding:0;
line-height:1.5em
}

#fotostock dt {
font-weight:bold
}

#sharefacebook {
margin:0 0 15px 410px;
}

#minimapa {
position:absolute;
top:310px;
left:1px;
width:396px;
border:solid 1px #929292;
margin-bottom:10px
}

#thumbspoble {
width:147px;
height:8em;
}

#thumbscat {
width:147px;
height:8em;
position:absolute;
top:0;
right:0
}

.thumbscapt {
height:3em;
background:#fff;
font-size:x-small;
font-family:verdana,sans-serif;
line-height:1.2em;
}

#thumbspobleA, #thumbscatA {
float:left;
margin-right:7px;
margin-bottom:10px
}

#thumbspobleA, #thumbspobleP, #thumbscatA, #thumbscatP {
font-size:x-small;
font-family:verdana,sans-serif;
line-height:1.4em;
text-align:center;
color:#fff;
background:#333333;
width:70px;
float:left
}

#thumbspobleA a, #thumbspobleP a, #thumbscatA a, #thumbscatP a {
color:#fff;
text-decoration:none;
background:#333333;
}

#thumbspobleA img, #thumbspobleP img, #thumbscatA img, #thumbscatP img {
display:block;
border:0
}

div.capfoto {background:#929292 !important}
 
/* allotjament */
#allotmenu {
text-align:right;
color:#929292
}

#allotmenu .active {
font-weight:bold
}

.dalt {
text-align:right
}

/* mapa */
#colmapa1 {
width:66%;
float:left;
}

#colmapa2 {
width:34%;
float:left;
font-size:x-small
}

#mapailla {
height:552px;
margin:0 10px 10px 0;
background:#99B3CC;
border:solid #979797 1px
}

ul#pobles2 {
position:absolute;
top:10px;
right:10px
}

ul#pobles1,ul#pobles2,ul#llegenda {
padding:0;
margin:0
}

ul#llegenda li {
list-style:none;
padding:0;
margin:7px
}

ul#llegenda li img,#peu img, .loading img {
vertical-align:middle
}

#navcontainer p,#navcontainer2 p {
color:#929292;
font-size:x-small;
margin-bottom:8px
}

/* mapa qDevel */
ul#pobles1,ul#pobles2 {
width:50%
}

.markerLabel {
width:32px;
height:32px;
background:transparent;
color:#000;
text-align:center;
margin:-32px 0 0 -16px;
padding:6px 0 0
}

ul.llegendaFotos li {
white-space:nowrap
}

ul#pobles1 li,ul#pobles2 li {
list-style:none;
background:transparent url(/portal/templates/default/img/markers/marker-mini.png) no-repeat 0 2px;
padding:.25em 0 .25em 2.8em;
margin:0;
clear:both;
line-height:1.4em
}

ul#pobles1 li.light,ul#pobles2 li.light {
background-image:url(/portal/templates/default/img/markers/marker-mini-highlight.png)
}

ul#pobles1 li.light a,ul#pobles2 li.light a {
text-decoration:none!important;
color:#333333!important;
border:1px solid #333333;
padding:0 1px
}

#mapaillamini {
border:solid #979797 1px;
height:151px;
background:#99B3CC;
overflow:hidden;
}

div.loading {
color:#fff;
font-weight:bold;
padding:15px 40px;
background:transparent url(/portal/templates/default/img/icons/loading.gif) no-repeat 15px 15px;
}

/* map infowindow */
.picture {
float:left;
margin-right:10px
}

.picture img {
border:solid 1px #333
}

.dades {
float:left;
font-weight:bold;
max-width:250px;
margin-right:10px;
color:#333
}

.dades a {
font-weight:normal
}

/* minimap fotos, expos i webs*/

#minigmap {
width:100%;
background:#99B3CC;
overflow:hidden;
height:220px
}

/* fitxa webs */

#mapawebs {
border:solid 1px #929292;
margin-right:1em
}

#webs dl {
margin:0;
padding:0;
line-height:1.5em
}

#webs dt {
color:#929292
}

#webs dd {
padding:0 1em 1em 0;
margin:0
}

.badlinkbox {
padding:0;
margin:30px 0 0
}

.badlinkbox fieldset {
border:1px solid #ccc;
padding:10px;
margin:.8em 1.8em .8em .8em;
}


.badlinkbox input, .badlinkbox textarea {
width:250px
}

.badlinkbox input.submit {
width:auto
}

#commandSendBrokenLink, #commandSendComment {
padding:0 0.3em;margin:0;
width:auto !important
}

.badlinkbox div {
margin:10px
}

.badlinkbox label {
width:6em;
float:left;
display:block
}

#resultMsg {
font-weight:bold;
background:#99ff99;
text-align:center;
padding:1px;
margin: 0 0 10px 0;
}

.webForms .error {
margin:0;
padding:0;
margin-left: 6em;
}

/* handheld */
#bannermobiles {
display:none
}

@media handheld {
div#banner,div#banner,div#bannerpeu {display:none}
}

.tipuspremi {text-transform:uppercase;margin-bottom:1em}